查看最近更新的CVE列表 (117555)

CVE-2012-2750(发布:2012-08-16 20:55:03)NMCOPS
CVSS10.0

[CNNVD]MySQL 未明安全漏洞--MySQL是一款使用非常广泛的开放源代码关系数据库系统,拥有各种平台的运行版本。 MySQL 5.5.23之前的5.5.x版本中存在未明漏洞。攻击者可利用该漏洞产生未知影响和与‘Security Fix’相关的攻击向量。又名Bug #59533。

CVE-2011-2939(发布:2012-01-13 13:55:02)NMCOP
CVSS5.1

[CNNVD]Perl "decode_xs()"函数堆缓冲区溢出漏洞--Perl是一种广为流行的免费且功能强大的跨平台编程语言。 Perl实现中的Encode的“decode_xs()”函数中存在漏洞,可借助特制的输入导致基于堆的缓冲区溢出。

CVE-2011-2731(发布:2012-12-05 12:55:01)NMCOPS
CVSS5.1

[CNNVD]Spring Security 竞争条件漏洞--Spring Security是一种为基于Spring的应用程序提供说明性安全保护的安全框架。 VMware SpringSource Spring Security 2.0.7之前的版本和3.0.6之前的3.0.x版本中的RunAsManager中存在竞争条件漏洞,该漏洞源于程序将Authenti...

CVE-2011-1923(发布:2012-06-20 13:55:01)NMCOPS
CVSS4.0

[CNNVD]PolarSSL安全绕过漏洞--PolarSSL中存在安全绕过漏洞。攻击者可利用该漏洞执行中间人攻击或冒充受信任的服务器,这将有助于进一步的攻击。注意:攻击者利用该漏洞需要以下的加密套件禁用完全认证:1) SSL_EDH_RSA_DES_168_SHA 2) SSL_EDH_RSA_AES_128_SHA 3) SSL_EDH_R...

CVE-2010-1158(发布:2010-04-20 11:30:00)NMCOP
CVSS5.0

[CNNVD]Perl正则表达式引擎整数溢出漏洞--Perl是一种广为流行的免费的跨平台且功能强大的编程语言。 Perl正则表达式引擎存在整数溢出漏洞,受骗用户可以通过特制正则表达式和长字符串间的匹配引发拒绝服务(堆栈消耗和应用崩溃)。

CVE-2005-4278(发布:2005-12-16 06:03:00)NMCO
CVSS7.2

[CNNVD]Gentoo Linux多个软件包不安全RUNPATH漏洞--Gentoo Linux是一个基于源码包的Linux系统。 Gentoo Linux中的一些软件包可能向在运行时搜索函数库的目录列表中引入不安全的路径。此外,依赖于MakeMaker Perl模块创建配置的软件包可能错误的将LD_RUN_PATH拷贝到DT_RPATH。如果本地攻击者是"portag...

首页上一页1514615147151481514915150151511515215153下一页尾页 第15148页 / 共19593页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站